## milk.visualize
Class Axis

    java.lang.Object
      |
      +--milk.visualize.Axis

public class Axis
extends java.lang.Object

Helper class standing for the axis values and index.

Field Summary
`int` `index` The attribute index for this axis
`double` `maxValue` The max and min values in the axis
`double` `minValue` The max and min values in the axis

Constructor Summary
`Axis()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### index

    public int index

  The attribute index for this axis

### maxValue

    public double maxValue

  The max and min values in the axis

### minValue

    public double minValue

  The max and min values in the axis

Constructor Detail

### Axis

    public Axis()